Package Details: libvorbis-aotuv b6.03-6

Git Clone URL: https://aur.archlinux.org/libvorbis-aotuv.git (read-only)
Package Base: libvorbis-aotuv
Description: A fork of libvorbis intended to provide better quality sound at low to medium bitrates.
Upstream URL: http://www.geocities.jp/aoyoume/aotuv
Licenses: BSD
Conflicts: libvorbis
Provides: libvorbis=1.3.5, libvorbis.so, libvorbisenc.so, libvorbisfile.so
Submitter: None
Maintainer: revel
Last Packager: revel
Votes: 46
Popularity: 0.439163
First Submitted: 2006-07-26 13:46
Last Updated: 2015-08-10 17:48

Dependencies (1)

Required by (290)

Sources (1)

Latest Comments

revel commented on 2014-10-31 08:40

$ ldd `which oggenc`
[...]
libvorbisenc.so.2 => /usr/lib/libvorbisenc.so.2 (0x00007f60e2ede000)
libvorbis.so.0 => /usr/lib/libvorbis.so.0 (0x00007f60e2cae000)
[...]
$ pacman -Qo /usr/lib/libvorbisenc.so.2 /usr/lib/libvorbis.so.0
/usr/lib/libvorbisenc.so.2 is owned by libvorbis-aotuv b6.03-4
/usr/lib/libvorbis.so.0 is owned by libvorbis-aotuv b6.03-4
$ sox -r 8000 -b 24 -n test.wav synth 2 sine 300
$ oggenc test.wav
$ ogginfo test.ogg
[...]
Vendor: AO; aoTuV [20110424] (based on Xiph.Org's libVorbis)
[...]
$ mediainfo test.ogg
[...]
Writing library : aoTuV 20110424 (UTC 2011-04-24)
[...]

apastuszak commented on 2014-10-31 05:03

So, just to be clear. Once this is installed, oggenc will use the library and encode using aotuv? Is there any way to tell in the output file that the aotuv version of encoding was used?

revel commented on 2014-07-07 02:32

Updated, many thanks!

palmaway commented on 2014-07-06 19:09

After more than 3 years, finally an update on aoTuV's homepage! No changes in sound quality, but the patch was unified with Xiph.Org's libvorbis1.3.4!

revel commented on 2014-04-22 17:25

Updated.
However, please note that the patch is huge, ~500kB. This is getting out of hand, unpractical to easily verify and out of scope of the usual packaging activities. The patch does not look suspicious at first glance, nevertheless please use at your own risk.

marcomania commented on 2014-04-22 08:38

Here you get the for libvorbis aotuv b6.03 customized version of the patch from libvorbis 1.3.2 -> 1.3.4:
http://chakraos.org/ccr/packages.php?ID=4695

Please try.

nyfair commented on 2014-04-09 15:16

It's time for updating to libvorbis 1.3.4 now ^_^
http://abechin.sakura.ne.jp/sblo_files/k-tai-douga/ffmpeg/libvorbis-1.3.2-1.3.4.diff

punkrockdude commented on 2014-01-10 21:26

I have oggenc aotuv 6.03 using vorbis-tools 1.40 executables converted from debs to tar.gz if someone is interested.

https://www.dropbox.com/s/mws98a0t8yntl92/vorbis-tools_1.4.0%2Baotuv-b6.3-1_amd64.tar.gz

https://www.dropbox.com/s/k2alrjfw3npp2bt/aotuv-vorbis_6.03-1_amd64.tar.gz

Let me know if it not alright to post links here. Regards.

revel commented on 2012-09-16 07:09

marcomania, thanks, applied
although it would be much better to have this fixed upstream

Anonymous comment on 2012-09-13 19:28

That version of aoTuv is Beta6.03 which is based on libvorbis 1.3.2. Please apply this patch:
http://yum.domblogger.net/dblog/aotuv-b6.03_1.3.2_1.3.3.diff.txt

A security issue with decoding was found in libvorbis 1.3.2.

All comments